{% extends 'base.html' %}


{% block content %}

    <h2>list of persons</h2>
        <p><a href="{% url 'gift:person_create' %}" class="btn btn-warning">+ New person</a></p>
        <ul>
            {% for object in object_list %}
                <a href="{% url 'gift:person' object.id %}" title="{{ object.nickname }}">
                    <li>
                        <div class="object-wrapper jumbotron label-flex box-shadow" style="border-color: {{ object.color }}">
                            <span class="color-strip" style="background-color: {{ object.color }}"></span>
                            <span>
                                <img src="{{ object.picture.url }}">
                                {{ object.nickname|slice:"30" }}
                            </span>
                        </div>
                    </li>
                </a>
            {% endfor %}
        </ul>


{% endblock %}